#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#2b2c2c;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  /*border-radius: 15px;*/
  text-align: center;
  color: #3a3533;
}
#boxes #dialog {
  width:400px; 
  height:auto;
  padding:10px;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
  position: fixed;
  margin: 0 auto;
  /* position: absolute; */
  top: 50%;
  left: 50%;
  margin-left: -200px;
  margin-top: -200px;
}
.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}
body{
  background: url('bg.jpg');
}
#lorem{
	font-family: "Segoe UI", sans-serif;
	font-size: 12pt;
  text-align: left;
}
#popupfoot {
    font-family: "Segoe UI", sans-serif;
    font-size: 16pt;
    padding: 0;
    text-align: right;
    color: black;
}
#lorem {
    font-family: "Segoe UI", sans-serif;
    font-size: 12pt;
    /* text-align: left; */
    padding: 0 50px;
    text-align: center;
}


div#lorem span {
    font-size: 13px;
    letter-spacing: 4px;
    /* margin-bottom: 30px; */
}
div#lorem p {
    font-size: 13px;
    letter-spacing: 1px;
    /* font-weight: normal; */
    /* margin-top: 20px; */
}
div#lorem p {
    font-size: 13px;
    letter-spacing: 1px;
}
#popupfoot a{
	text-decoration: none;
}
.agree:hover{
  background-color: #ffffff;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	
	color: red;
}
#popupfoot a {
    color: black;
    text-decoration: none;
    opacity: 0.7;
    font-size: 24px;
}
#popupfoot a.close{
    opacity: 1; 
    font-size: 24px;
    padding: 5px;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    padding: 9px;
    background: #3a3533;
    border: none;
    color: white;
    margin-bottom: 25px;
    text-transform: uppercase;
    letter-spacing: 3px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    width: 100%;
    margin-bottom: 15px;
    padding: 7px 0;
    margin-top: 25px;
}
form.wpcf7-form {
    margin: 20px 0;
}
wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    display: none;
}
.screen-reader-response {
    display: none;
}
span.wpcf7-not-valid-tip {
    color: red;
    padding-bottom: 10px;
    display: block;
}


.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    display: none !important;
}
  .myemail::-webkit-input-placeholder { 
     
color: #000 !important;
opacity: 1;
text-align: center;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #000 !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #000 !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #000 !important;
opacity: 1;
}